Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JavaHelp
Bundle-SymbolicName: javax.help
Bundle-Version: 1.0.0.vUNKNOWN
Bundle-ClassPath: jh.jar
Bundle-Vendor: Eclipse.org
Bundle-Localization: plugin
Export-Package: com.sun.java.help.impl,
 com.sun.java.help.search,
 javax.help,
 javax.help.event,
 javax.help.plaf,
 javax.help.plaf.basic,
 javax.help.resources,
 javax.help.search
